/* banner 开始 */
.fullSlide { width: 100%; position: relative; height: 580px; background:url(../images/inbg.jpg); overflow:hidden; }

.fullSlide .bd { height: 580px; margin: 0 auto; position: relative; z-index: 1; overflow: hidden; }
.fullSlide .bd ul { width: 100% !important; }
.fullSlide .bd li { width: 100% !important; height: 580px; overflow: hidden; text-align: center; }
.fullSlide .bd li a { display: block; height: 580px; }
.fullSlide .hd { width: 100%; position: absolute; z-index: 2; bottom: 0; left: 0; height:50px; text-align: center; }
.fullSlide .hd ul { text-align: center; }
.fullSlide .hd ul li {display:inline-block; width:52px; height:9px; margin:2px; overflow:hidden; background-color:#FFF; line-height:200px; color:#FFF; cursor:pointer; -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.fullSlide .hd ul .on { background:#115cb9;  -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
.fullSlide .prev, .fullSlide .next { width: 40px; height: 60px; position: absolute; top: 50%; margin-top:-30px; z-index: 2; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; 
filter: alpha(opacity=30); -moz-opacity: .3; opacity: .3;  -webkit-transition: all .5s linear; transition: all .5s linear;  }

.fullSlide .prev { background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat; left:10%; }
.fullSlide .next { background-position:-6px -137px;  right: 10%; }

/* banner 结束 */

.soso{ width:100%; height:50px; border-bottom:1px solid #dadada;  }
.soso-1{ width:1180px; height:50px; margin:0 auto;}

.soso_dx{ width:100%; height:15px; background:url(../images/sousou-y.jpg) no-repeat center; }

.soso-2{ float:left; width:750px; height:50px; line-height:50px;  color:#222; font-size:16px; }
.soso-2 a{ color:#222; padding-right:20px;}
.soso-2 a:hover{ color:#F00;}

.search_box { width: 283px; height:32px; float:right; overflow:hidden;  margin-top:10px; }
.swap_value {float:left; border:0; width:216px;  font-size:14px; color: #222; height:30px; line-height:30px; padding:0 5px 0 5px; border:1px solid #0f5cb7; background:#FFF;}
.swap_go {float:right; margin:0; border:0; width:55px; height:32px;  background:url(../images/ss_fdj.png) no-repeat center #0f5cb7; cursor:pointer; }



.in_products{ width:1180px; margin:0 auto; padding-top:30px; }

.in_products_l{ float:left; width:220px;  }

.in_products_l_t{ height:50px; background:#0f5cb7; font-size:20px; line-height:50px; color:#FFF;  }

.in_products_l_t h2{ font-size:20px;   }

.in_products_l_t a{ color:#FFF; display:block; padding-left:35px; }


.in_products_l_t a:hover{ color:#FFF;}

.in_products_l_2{ height:290px; overflow:hidden; border:1px solid #0f5cb7; padding:10px 10px 0 10px; }
.in_products_l_2 ul li{ height:40px; line-height:40px; border-bottom:1px dashed #7d7d7d;    }
.in_products_l_2 ul li a{ display:block; font-size:16px; padding-left:25px; color:#222; }
.in_products_l_2 ul li a:hover{  color:#0f5cb7; }



.in_products_r{ width:960px; float:right; border-top:3px solid #0f5cb7;  }

/* 标签切换1，开始 */
#tab{width:100%; }

#tab .tab_menu{ width:100%; height:48px; background:#f5f5f5; border-bottom:1px solid #dbdbdb;  }

#tab .tab_menu li{float:left; width:120px; height:48px;line-height:48px; text-align:center; background:#eeeeee;  font-size:16px; cursor:pointer;}

#tab .tab_menu li h3{  font-size:16px; font-weight:normal; }

#tab .tab_menu .selected{  background:#008a13; color:#FFF; cursor:pointer; -webkit-transition: all .3s ease-out; transition: all .3s ease-out;}

#tab .tab_menu .selected h3 a{ color:#FFF; }

#tab .tab_menu .selected:hover{  color:#FFF;  -webkit-transition: all .3s ease-out; transition: all .3s ease-out;  }

#tab .tab_box{width:100%; clear:both; }

#tab .hide{display:none;}
/* 标签切换1，结束 */



.in_products_pro_t{ height:100px; text-align:center;}
.in_products_pro_t h5{ padding-top:24px;  }
.in_products_pro_t h6{ font-size:22px; padding-top:5px;}


.in_products_pro{ position:relative; }

.in_products_pro ul li{ float:left; width:298px; height:233px; margin:10px 0 0 22px; background:url(../images/cp_ty.png) no-repeat center bottom; position:relative; overflow:hidden;   }

.in_products_pro ul li .cpscale_x{ width:288px; height:207px; margin:0 auto; padding:4px; border:1px solid #dbdbdb; }

.in_products_pro ul li .cpscale{ width:288px; height:207px; overflow:hidden; }

.in_products_pro ul li .cpscale img{ width:288px; height:207px; transition: all 0.5s;   transform: scale(1);   }

.in_products_pro ul li h5{ width:288px;  font-size:16px; color:#FFF; font-weight:normal; height:40px; line-height:40px; text-align:center; position:absolute; left:5px; top:172px; opacity:0; background-color:rgba(15,92,183,0.6); 
-webkit-transition: all .3s ease-out; transition: all .3s ease-out; }

.in_products_pro ul li:hover .cpscale_x{ border:1px solid #0f5cb7;}

.in_products_pro ul li:hover h5{ opacity:1; }

.in_products_pro ul li:hover img{ transition: all 0.5s;   transform: scale(1.1); }


.in_products_l_4{ height:190px;  background:url(../images/in_2.png) 0 0 no-repeat; padding:28px 0 0 0;   }

.in_products_l_tel{  height:63px; background:url(../images/in_lefttel.jpg) no-repeat;   }

.in_products_l_tel_dh{ font-size:20px; color:#FFF; line-height:30px; font-family:Impact; padding:19px 0 0 63px;   }

.in_products_l_5{ line-height:30px; font-size:16px; padding-top:15px; }


.in_banner1{ width:100%; height:423px; background:url(../images/in_banner1.jpg) no-repeat center; margin-top:20px; }
.in_banner1_1{ width:1180px; height:423px; margin:0 auto; }
.in_banner1_2{ height:44px; padding:337px 20px 0 720px;}
.in_banner1_3{ float:left; width:235px; line-height:44px; color:#FFF; padding-left:38px; }
.in_banner1_3 span{ font-size:30px; font-family:Impact;}
.in_banner1_4{ float:left; width:160px; height:44px; line-height:44px; font-size:24px; color:#FFF; text-align:center; }
.in_banner1_4 a{ color:#FFF; display:block;  }
.in_banner1_4 a:hover{ color:#fff;  }


.in_banner2{ width:100%; height:400px; background:url(../images/in_banner2.jpg) no-repeat center; margin-top:55px; }
.in_banner2_1{ width:1180px; height:400px; margin:0 auto; }
.in_banner2_2{ height:44px; padding:165px 20px 0 680px;}
.in_banner2_3{ float:left; width:235px; line-height:44px; color:#FFF; padding-left:38px; }
.in_banner2_3 span{ font-size:30px; font-family:Impact;}
.in_banner2_4{ float:left; width:160px; height:44px; line-height:44px; font-size:24px; color:#FFF; text-align:center; }
.in_banner2_4 a{ color:#FFF; display:block;  }
.in_banner2_4 a:hover{ color:#fff; }


.youshi{ width:1180px; height:auto; margin:0 auto; padding-top:60px;}

.youshi_t{ height:auto; text-align:center;  }

.youshi_p{ height:1380px; margin-top:40px; position:relative; }

.youshi_p1{ width:600px; height:452px; position:absolute; left:0px; top:0px; }

.youshi_p2{ width:659px; height:235px; position:absolute; left:265px; top:295px;}

.youshi_p3{ width:616px; height:522px; position:absolute; right:0px; top:477px;}

.youshi_p4{ width:598px; height:171px; position:absolute; left:150px; bottom:340px;}

.youshi_p5{ width:527px; height:394px; position:absolute; left:0px; bottom:0px; }

.youshi_z1{ width:568px; height:260px; position:absolute; right:0px; top:50px; }

.youshi_z1_1{ height:auto; padding-bottom:40px; }
.youshi_z1_2{ height:64px; line-height:32px; background:url(../images/youshi_jt.png) 0 2px no-repeat; padding-left:45px; font-size:18px; }

.youshi_z1_3{ font-size:26px; color:#0f5cb7; padding-left:45px; padding-top:80px; }

.youshi_z2{ width:568px; height:360px; position:absolute; left:0px; top:540px; }

.youshi_z3{ width:590px; height:260px; position:absolute; right:0px; bottom:0px; }



.anli{ width:1180px; height:auto; margin:0 auto; margin-top:50px;  }

.anli_t{ height:60px; background:url(../images/anl_bg.jpg) no-repeat top center; font-size:32px; text-align:center; font-weight:bold; color:#0f5cb7; padding-top:40px; }

.anli_t h3{ font-size:32px; font-weight:bold;  }
.anli_t a{ color:#0f5cb7; }
.anli_t a:hover{ color:#F00; }

.in_shig_pro{ width:1180px;  height:auto; margin:0 auto; margin-top:20px; }

/* 标签切换1，开始 */
#tab_shig{width:100%; position:relative; }

#tab_shig .tab_menu{ float:left; width:365px; height:500px; }

#tab_shig .tab_menu li{ width:342px; height:51px; line-height:51px;  font-size:16px;  cursor:pointer; margin:0 0 23px 0; color:#333; border:2px solid #f4f4f4; }

#tab_shig .tab_menu .selected{ background:url(../images/anli_t1.png) no-repeat; color:#FFF; border:none; width:365px;  }

#tab_shig .tab_menu li a{ color:#333; padding-left:40px; }

#tab_shig .tab_menu .selected a{ color:#FFF; }

#tab_shig .tab_menu .selected:hover{  color:#4caa29;  }

#tab_shig .tab_menu .ananml{ margin-left:60px;}

#tab_shig .tab_box_shig{ float:right; width:796px; height:464px; overflow:hidden;   }

#tab_shig .hide{display:none;}
/* 标签切换1，结束 */

.in_shigli_more{ width:236px; height:50px; line-height:50px; text-align:center; margin:0 auto;  font-size:24px; margin-top:40px;  }
.in_shigli_more a{  color:#FFF;  background:#4caa29; display:block; }
.in_shigli_more a:hover{  color:#FFF; border-radius:25px; background:#fca028; }


.in_shigli_proxx{ float:right;  width:796px; height:464px;  position:relative; background:url(../images/anli_t2.png) no-repeat center bottom;  }

.in_shigli_pro{ width:796px; height:438px; overflow:hidden;   }

.in_fangan_pro_1{ width:782px; height:424px; padding:6px; border:1px solid #e0e0e0; position:relative; }

.in_fangan_pro_2{  width:782px; height:424px; overflow:hidden; }
.in_fangan_pro_2 img{ width:782px; height:424px; transition: all 0.5s;  transform: scale(1); }
.in_fangan_pro_2 a:hover img{ transition: all 0.5s;  transform: scale(1.2); }

.in_fangan_pro_3{  width:460px; height:120px; background-color:rgba(0,0,0,0.6); padding:20px 30px; color:#FFF; position:absolute; left:138px; top:140px; line-height:30px; }
.in_fangan_pro_3 h6{ height:30px; line-height:30px;  color:#FFF; overflow:hidden; font-size:14px; }
.in_fangan_pro_3 h6 a{ color:#FFF;}
.in_fangan_pro_3 h6 a:hover{ color:#F00;}


.algd_lefts { background:url(../images/anli_l.png) no-repeat center ; display: block; width:47px; height:93px; position: absolute; top:175px; left:50px; cursor:pointer; z-index:10;   }
.algd_rights { background:url(../images/anli_r.png) no-repeat center; display: block; width:47px; height:93px; position: absolute; top:175px;  right:50px; cursor:pointer; z-index:10;  }


.in_shigli_proxx .hd{ width:100%; height:22px;  overflow:hidden; text-align:center; position:absolute; left:0px; bottom:40px; }
.in_shigli_proxx .hd ul{ text-align:center; }
.in_shigli_proxx .hd ul li{  cursor:pointer; width:9px; height:9px; margin:0 3px; line-height:100px; border-radius:50%; border:1px solid #005ac3; display:inline-block; }
.in_shigli_proxx .hd ul li.on{ background:#005ac3; }



.kganyan_gn { width:1200px; margin:0 auto;  overflow:hidden;  }


.in_jianzheng_4{ float:left; width:360px; height:152px; padding:10px; margin:0 10px 20px 10px; background:#efefef; }
.in_jianzheng_4a{ height:150px; border:1px solid #FFF;  }

.in_jianzheng_4_1{ float:left; width:80px; margin:34px 0 0 10px; }

.in_jianzheng_4_1 img{ width:80px; height:84px;    }

.in_jianzheng_4_2x{ float:right; width:240px; margin-right:10px; }

.in_jianzheng_4_2{ color:#666; line-height:26px; height:137px; overflow:hidden; }

.in_jianzheng_4_2 h6{ font-size:15px; font-weight:normal; color:#222; height:24px; line-height:24px; overflow:hidden; padding:20px 0 5px 0; border-bottom:2px solid #0f5cb7; }


.in_about{ width:100%; height:924px; background:url(../images/about_bg.jpg) no-repeat top center; margin-top:50px; }

.in_about_p{  width:1180px; height:670px; margin:0 auto; padding-top:191px; position:relative; }


.in_about_p1{ width:452px; height:335px; position:absolute; right:45px; top:240px; }

.in_about_p2{ width:464px; height:323px; position:absolute; left:55px; top:475px; }


.inab_2{  width:380px; height:38px; position:absolute; right:0px; top:520px;   }
.inab_2_3{ float:left; width:210px; line-height:38px; color:#FFF;  }
.inab_2_3 span{ font-size:26px; font-family:Impact;}
.inab_2_4{ float:left; width:110px; height:38px; line-height:38px; font-size:20px; color:#FFF; text-align:center; }
.inab_2_4 a{ color:#FFF; display:block;  }
.inab_2_4 a:hover{ color:#FFF;   }




.in_about_2{ float:left; width:700px; height:320px; }
.in_about_6ss{ float:left;  width:77px; height:76px;  margin:50px 0 0 45px; }
.in_about_2xx{ float:left; width:500px; margin-left:15px;  }
.in_about_3{ height:210px; padding:50px 0 0 0; line-height:30px; font-size:15px; overflow:hidden; }
.in_about_3 h6{  font-size:24px; color:#585858; padding:8px 0 10px 0; font-weight:bold;  }


.in_about_4{ float:left; width:570px; height:320px; margin-left:555px; margin-top:20px; }
.in_about_4ss{ float:left;  width:77px; height:76px; margin:0 15px 10px 0;  }
.in_about_4xx{   height:280px; padding:50px 0 0 0; line-height:30px; font-size:15px; overflow:hidden; }
.in_about_4xx h6{  font-size:24px; color:#585858; padding:8px 0 20px 0; font-weight:bold;  }



.in_newsfaq{ width:1180px; height:auto; margin:0 auto; padding-top:45px; }

.in_news_1{ float:left; width:680px; }

/* 标签切换4，开始 */
#tab_news{width:100%; background:url(../images/news_tt2.png) repeat-x top; }

#tab_news .tab_menu{ width:100%; height:42px; padding-left:40px;  }

#tab_news .tab_menu { background:url(../images/news_tt.png) 15px no-repeat; }

#tab_news .tab_menu li{float:left; width:100px; height:42px; line-height:42px; font-size:18px; cursor:pointer;  }

#tab_news .tab_menu li h3{ font-size:18px; font-weight:normal;}

#tab_news .tab_menu li a{ color:#FFF;  }

#tab_news .tab_menu .selected{ color:#4ba829; cursor:pointer;  background:url(../images/in_4t1b.jpg) repeat-x bottom;}

#tab_news .tab_menu .selected h3 a{ color:#ff274b;}

#tab_news .tab_menu li span{ font-size:12px;}

#tab_news .tab_box_news{width:100%; clear:both; }

#tab_news .hide{display:none;}
/* 标签切换4，结束 */

.in_news_2{ width:auto; height:380px; position:relative; }

.in_newss_4{ padding:20px 0 0 0; height:170px;  }

.in_newss_4_1{ float:left;  width:250px; height:162px; border:1px solid #dedede; overflow:hidden;  }

.in_newss_4_1 img { width:250px; height:162px; transition: all 0.5s;  transform: scale(1);   }

.in_newss_4_1 a:hover img{ transition: all 0.5s;  transform: scale(1.2);  }

.in_newss_4_2xx{ float:right; width:400px; }

.in_newss_4_2{ color:#666; line-height:28px; height:110px; overflow:hidden; padding:5px 10px 0 0; font-size:16px; }

.in_newss_4_2 h6{ font-size:18px; font-weight:normal; color:#7a952f; height:30px; line-height:30px; overflow:hidden; }
.in_newss_4_2 h6 a{ color:#005ac3; }
.in_newss_4_2 h6 a:hover{ color:#F00; }

.in_newss_4_3{ width:112px; height:30px;  font-size:14px; margin-top:15px;}
.in_newss_4_3 a{ color:#222;line-height:30px; display:block;  }
.in_newss_4_3 a:hover{ color:#F00;   }

.in_news_2_more{ width:100px; height:26px; line-height:26px; font-size:14px; margin:17px 6px 0 0; position:absolute; right:0; top:-52px; text-align:right; text-transform:uppercase;  }
.in_news_2_more a{ color:#FFF; display:block;  }
.in_news_2_more a:hover{  color:#F00;  }


.in_news_pro_5{ height:180px; overflow:hidden; margin-top:10px;   }
.in_news_pro_5 ul li{ height:35px; line-height:35px; background:url(../images/news_d.png) 5px no-repeat; padding-left:20px; overflow:hidden; font-size:16px; }
.in_news_pro_5 ul li span{ float:right; color:#666; }




.in_faq{ float:right; width:450px; background:url(../images/news_tt2.png) repeat-x top; }

.in_faq_t{ height:42px; background:url(../images/news_tt.png) 15px no-repeat;  }

.in_faq_t span{ float:left; width:100px; height:42px; line-height:42px;  font-size:20px; background:url(../images/in_4t1b.jpg) repeat-x bottom; margin-left:30px; }

.in_faq_t span h3{ font-size:20px; font-weight:normal; }

.in_faq_t span h3 a{ color:#FFF; }




.in_faq_t_more{ float:right; width:100px; height:42px; line-height:42px; font-size:14px; margin:0 6px 0 0; text-align:right; text-transform:uppercase;  }
.in_faq_t_more a{ color:#fff; display:block;  }
.in_faq_t_more a:hover{  color:#F00;  }



.in_faq_pro{  }

.in_faq_1{ height:340px; overflow:hidden; margin-top:20px;  }

.in_faq_x{ margin:10px 10px 10px 10px;  border-bottom:1px solid #e4e4e4; padding-bottom:5px; padding-top:5px;}

.in_faq_a{  height:30px; line-height:30px; background:url(../images/faq_a.png) 0 6px no-repeat; padding-left:25px; color:#333333; overflow:hidden; }

.in_faq_q{  background:url(../images/faq_q.png) 0 3px no-repeat; padding-left:25px; height:72px; line-height:24px; color:#666666; margin-bottom:10px; overflow:hidden;}
.in_faq_q a{ color:#666666; }
.in_faq_q a:hover{ color:#d51800;}


.in_yqlj{ width:1180px; height:auto; margin:0 auto; margin-top:20px;  font-size:16px; }
.in_yqlj_2{ line-height:30px;}
.in_yqlj_2 span{ font-size:18px; color:#0f5cb7; }
.in_yqlj_2 a{ background:url(../images/yqlj_line.png) no-repeat right; display:inline-block; padding:0 15px 0 10px; }












